body{font-family:Verdana;font-size:12px;}
*{margin-left:10px;margin-right:30px;}
h1 { color: #3D7AB8; font-size:1.5em;text-align:center;}
h2 { color: #D95700;font-size: 1.2em; text-align:left;margin-left:20px;}
h3 { font-size: 1.2em; color: #3D7AB8; font-weight: bold; text-align:left; margin-top:5px;}
h4 { font-size: 1.2em; color: #3D7AB8; font-weight: bold; text-align:center; margin-top:5px;}
img {padding-left:30px;align:center;} /*No lo está haciendo*/
table {font-family: Verdana,Arial,Helvetica,sans-serif;background: white;
    border:1px solid #9FBDDC;border-collapse:collapse;margin-left:5%;margin-right:5%;margin-top:10px;}
th { font-family: Verdana,Arial,Helvetica,sans-serif; background: #CEDEED; padding:4px;color:#3D7AB8;font-size:0.9em;border:1px solid #9FBDDC;text-align:left;}
td { font-family: Verdana,Arial,Helvetica,sans-serif; background: white ;padding:4px;font-size:0.8em;border:1px solid #9FBDDC;}
.versionNueva_tr td{background-color:#ECF2F8}
.cambio{border:1px solid #3D7AB8;background-color:#ECF2F8;margin:20px;}
.cambio ul{margin-left:50px;}
.defTerm{font-size: 1.1em; color: #3DB8B8; font-weight: bold; font-style:italic; text-align:left; margin:5px;}
.defDesc{}
.imagenesDef{border:2px solid #9FBDDC;}
.imageParagraph{text-align:center;}
code{font-size:14px;font-weight:bold;color: #3DB8B8;padding:10px;}
pre {color: #3DB8B8;font-weight: bold;white-space:pre;font-family:"Courier New",monospace;border:1px solid #3DB8B8;
	background-color:#F6FCFC;font-size:1em;margin-right:10%;margin-left:10%;padding-top:6px;padding-bottom:6px;padding-left:20px}
.botonRegresar{border:1px solid #3D7AB8; color: #3D7AB8;padding:2px;}